org.apache.felix.scr.annotations

## Annotation Type References

Deprecated.
Use the OSGi annotations from org.osgi.service.component.annotations.*

    @Target(value=TYPE)
    @Retention(value=CLASS)
    @Documented
    @Deprecated
    public @interface References

Allows to define multiple `Reference` annotations for one type.

### Required Element Summary

Required Elements
`Reference[]` `value` Deprecated. List of `Reference` annotations.

### Element Detail

#### value

    public abstract Reference[] value

Deprecated.
List of `Reference` annotations.